## r-cran-gmp 0.6-0

=== debian/changelog ===
r-cran-gmp (0.6-0-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jun 2020 08:43:49 +0200

r-cran-gmp (0.6-0-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #961693)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:14:44 +0200
