## r-cran-gmp 0.6-2

=== debian/changelog ===
r-cran-gmp (0.6-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 23:27:05 +0100

r-cran-gmp (0.6-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 12:34:25 +0200
