## r-cran-gmp 0.6-2.1

=== debian/changelog ===
r-cran-gmp (0.6-2.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6-2.1
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 03:52:23 +0530
