## r-cran-gmp 0.6-6

=== debian/changelog ===
r-cran-gmp (0.6-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 17:57:53 +0200

r-cran-gmp (0.6-5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6-5

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:48:01 +0530

r-cran-gmp (0.6-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 21:12:40 +0100
