=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-gmp
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Rodrigo Carvalho <rodrigorsdc@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmp
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmp.git
+Homepage: https://cran.r-project.org/package=gmp
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libgmp-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmp
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmp.git
-Homepage: https://cran.r-project.org/package=gmp
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gmp
 Architecture: any
