## r-cran-gmp 0.7-2

=== debian/changelog ===
r-cran-gmp (0.7-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 12:45:38 +0200
