=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rmpfr,
        r-cran-mass
Restrictions: allow-stderr
